 <?xml version="1.0"?>
<table name="Back To Roots">
  <Localization directory="loc" default="en.txt" />

  <HeistMusic id="BTR" directory="sounds">
    <event name="setup" source="stealth.ogg" />
    <event name="anticipation" source="anticipation.ogg" />
    <event name="assault" source="assault.ogg" />
    <event name="control" start_source="control_s.ogg" source="control.ogg" />
  </HeistMusic>

</table>